Rwanda RAMS - Feature #39

TMS > Lookup Data > Vehicle Fleet
19/03/2024 06:55 PM - Ravi Shekar Gotimukul

Status: New Start date: 19/03/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. create database tables same as the tables defined in the attached .mdb file.

2. create the service CRUD for the above tables.

3. create Ul pages for the above tables.

4. create a process to export the data from these tables to the .mdb file tables in the format HDM4 needs for importing the vehicle
fleet data into HDM4 while doing further PMS analysis.

History

#1 - 26/03/2024 11:32 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Praveen Madeti

#2 - 27/03/2024 02:32 AM - Praveen Madeti

- Assignee changed from Praveen Madeti to Bhanuchander Sannidhanam

#3 - 27/03/2024 02:33 AM - Bhanuchander Sannidhanam

- Status changed from In Progress to New

Files

Rwanda Vehicles2022.mdb 348 KB 19/03/2024 Ravi Shekar Gotimukul
